<?xml version='1.0'?>

<reference anchor='RFC3452'>

<front>
<title>Forward Error Correction (FEC) Building Block</title>
<author initials='M.' surname='Luby' fullname='M. Luby'>
<organization /></author>
<author initials='L.' surname='Vicisano' fullname='L. Vicisano'>
<organization /></author>
<author initials='J.' surname='Gemmell' fullname='J. Gemmell'>
<organization /></author>
<author initials='L.' surname='Rizzo' fullname='L. Rizzo'>
<organization /></author>
<author initials='M.' surname='Handley' fullname='M. Handley'>
<organization /></author>
<author initials='J.' surname='Crowcroft' fullname='J. Crowcroft'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='RFC' value='3452' />
<format type='TXT' octets='38368' target='ftp://ftp.isi.edu/in-notes/rfc3452.txt' />
</reference>
